$font-robotolight:           'robotolight';
$font-robotomedium:          'robotomedium';
$font-robotobold:            'robotobold';

$font-ralewayregular:         'ralewayregular';
$font-ralewaymedium:          'ralewaymedium';
$font-ralewaybold:            'ralewaybold';

$screen-xxs:              480px;
$screen-xs:               640px;
$screen-sm:               768px;
$screen-md:               1024px;
$screen-lg:               1200px;
$screen-xl:               1366px;
$screen-xxl:              2560px;

$color-blue:               #3587e0;
$color-blue-hover:         #78b6dd;

$color-green:              #42be56;
$color-green-hover:        #449e53;

$color-gray:               #2c303d;
$color-gray-hover:         #3d4252;

$color-red:                #ce2c52;
$color-red-hover:          #c93e57;

$color-black:              #333;
$color-black-hover:        #555;

$color-orange:              #fab91c;
$color-orange-hover:        #ecb32c;

$color-purple:             #aa93cf;

$bg-main:                  #f4f4f4 